body {
    padding: 0;
    margin: 0;
    background-color: #fff;
    font-family: 'Muli', sans-serif;
}

* {
    box-sizing: border-box;
}

a {
    color: #1784e6;
    font-size: 13px;
    cursor: pointer;
}

p {
    color: #555;
    font-size: 13px;
    line-height: 20px;
}

.main-container {
    max-width: 100%;
    margin: auto;
    padding: 0 15px;
    overflow: hidden;
    position: relative;
    background-size: cover;
    font-family: inherit;
}

.box-section {
    margin: 10px;
    box-shadow: 0 0 6px rgba(0, 0, 0, .2);
    border-radius: 4px;
}

.box-section h3 {
    border-bottom: solid 1px rgba(0, 0, 0, .12);
    padding: 15px 20px;
    font-weight: 400;
    color: #222;
    margin: 0;
}

.box-section .box-content {
    padding: 20px 20px 10px 20px;
}

.box-section label {
    margin-bottom: 5px;
    display: block;
    text-align: left;
}

.input-form-group {
    border: solid 1px #cccccc;
    position: relative;
    border-radius: 20px;
    margin-bottom: 25px;
    font-family: inherit;
    overflow: hidden;
}

.input-form-group input {
    padding: 10px 50px 10px 20px;
    border: none;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    font-family: inherit;
    border-radius: 20px;
}

.input-form-group .currency {
    position: absolute;
    right: 0px;
    font-weight: 400;
    height: 100%;
    padding: 10px;
    z-index: 1;
}

.hr-gray {
    margin: 0;
    padding: 0;
    height: 1px;
    border: 0;
    background-color: #cccccc;
}

.price-section {
    color: #444;
    padding: 15px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-height: 55px;
}

.price-section .price {
    font-size: 18px;
    font-weight: 400;
    color: #333;
}

.price-section img {
    margin: auto;
    max-width: 100%;
}

.price-section a {
    text-decoration: none;
}

.price-section a span:hover {
    color: #1784e6;
}

@media screen and (min-width: 1025px) {
    .main-container {
        padding: 0 35px;
    }
}

@media screen and (min-width: 768px) {
    .box-section {
        max-width: 350px;
        margin: 10px 10px 10px auto;
    }
}

.logo {
    width: 125px;
    height: 60px;
    margin: 10px 0;
    display: inline-block;
}

.btn {
    background-color: #fff;
    padding: 7px 15px;
    font-weight: 14px;
    font-family: inherit;
    border: solid 1px transparent;
    border-radius: 18px;
    cursor: pointer;
    font-weight: 400;
}

.btn+.btn {
    margin-left: 10px;
}

.btn-big {
    font-size: 16px;
    padding: 10px 15px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
    width: 100%;
    border-radius: 20px;
}

.btn-primary {
    background-color: #1784e6;
    color: #fff;
}

.btn-primary:hover {
    background-color: #055faf;
}

.btn-secondry {
    background-color: #ff8900;
    color: #fff;
}

.btn-transparent {
    background-color: rgba(189, 217, 253, .77);
    color: #001d35;
    border-color: rgba(255, 255, 255, .5);
}

.btn-transparent:hover {
    background-color: rgba(189, 217, 253, 1);
}

.btn-secondry:hover {
    background-color: #ff6500;
    color: #fff;
}

.header {
    overflow: hidden;
    padding: 0 15px;
    margin: 0 -15px;
    box-shadow: 0 0 3px rgba(0, 0, 0, .5);
}

@media screen and (min-width: 992px) {
    .header {
        padding: 0 35px;
        margin: 0 -35px;
    }
}

.header .logo {
    float: left;
}

.header .right-section {
    float: right;
    padding: 22px 0
}

h1 {
    font-size: 24px;
    line-height: 40px;
    color: #444;
    font-weight: 300;
}

h1 span {
    display: block;
    color: #1784e6;
    font-size: 30px;
    font-weight: 600;
    word-break: break-word;
}

h4 {
    font-size: 16px;
    line-height: 26px;
    color: #666;
    font-weight: 300;
    text-align: justify;
}

@media screen and (max-width: 767px) {
    h1 {
        font-size: 24px;
        margin-top: 0;
        line-height: 32px;
    }
    h4 {
        font-size: 16px;
    }
}

.body {
    padding: 30px 0;
    overflow: hidden;
    position: relative;
}

.body .left-col {
    text-align: center;
}

@media all and (min-width: 768px) {
    .body .left-col {
        text-align: left;
        width: 60%;
        float: left;
        min-height: 510px;
    }
    .body .right-col {
        width: 40%;
        position: absolute;
        right: 0px;
        top: 30px;
    }
}


/* margins */

.mb-50 {
    margin-bottom: 50px;
}

.mb-80 {
    margin-bottom: 80px;
}

.social-icons {
    list-style: none;
    padding: 0;
    margin: auto;
    font-size: 22px;
    margin: 0;
}

.social-icons {
    display: flex;
    align-items: center;
}

.social-icons li a {
    text-decoration: none;
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    color: #888;
    font-size: 18px;
}

.social-icons li a.facebook {
    color: #015eba;
}

.social-icons li a.twitter {
    color: #00b2ec;
}

.social-icons li a.google {
    color: #e1483b;
}

.social-icons li a.whatsapp {
    color: #71be31;
}

.social-icons li a.telegram {
    color: #43a9e2;
}

.social-icons li a:hover {
    background-color: #bd6601;
    color: #fff !important;
}

.social-icons.top {
    position: absolute;
    right: 30px;
    top: 0;
    margin: auto;
    border-radius: 0 0 4px 4px;
}

.social-icons.top li {
    float: left;
}

@media screen and (max-width: 767px) {
    .social-icons {
        margin-top: 10px;
    }
}

.make-offer {
    border-radius: 3px;
    background-color: rgba(0, 0, 0, .4);
    padding: 15px;
    width: 278px;
    overflow: hidden;
    text-align: left;
}

.make-offer h3 {
    color: #fff;
    margin: 0 0 10px 0;
    font-weight: 500;
    line-height: 18px;
}

.offer-form-group {
    overflow: hidden;
    width: 100%;
}

.offer-form-group input {
    border-radius: 3px 0 0 3px;
    border: solid 1px #1784e6;
    padding: 10px 15px;
    width: 140px;
    float: left;
}

.offer-form-group button {
    float: left;
    border-radius: 0 3px 3px 0;
    padding: 8px 12px;
    font-size: 14px;
}

.pull-right {
    float: right;
}

.mt-4 {
    margin-top: 20px;
}

.footer {
    border-top: solid 1px #ccc;
    font-size: 12px;
    color: #555;
    text-align: center;
    margin: 2px -15px 0 -15px;
    padding: 10px 15px;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.footer>div:first-child {
    margin-bottom: 10px;
}

.footer a {
    color: inherit;
    text-decoration: none;
}

.footer a:hover {
    text-decoration: underline;
}

.info-section {
    padding: 20px;
    overflow: hidden;
    margin: auto -15px;
    color: #555555;
    font-weight: 300;
    font-size: 14px;
}

.info-section>div {
    padding: 0 15px;
    text-align: center;
    margin-bottom: 30px;
}

.info-section .icon-section {
    height: 50px;
}

@media screen and (min-width: 768px) {
    .info-section>div {
        width: 50%;
        float: left;
    }
    .info-section>div>i {
        font-size: 40px;
    }
    .footer {
        margin: 2px -15px 0 -15px;
        align-items: center;
        justify-content: space-between;
        flex-direction: row;
    }
    .footer>div:first-child {
        margin-bottom: 0;
    }
}

@media screen and (min-width: 992px) {
    .footer {
        padding: 10px 35px;
        margin: 2px -35px 0 -35px;
    }
    .info-section {
        margin: auto -35px;
    }
    .info-section>div {
        width: 33.33%;
    }
    .info-section>div p {
        min-height: 50px;
        line-height: 20px;
        font-size: 13px;
    }
}

.btn-section {
    display: inline-block;
}

.btn-section>div {
    vertical-align: middle;
    padding: 5px 0;
}

@media screen and (min-width: 768px) {
    .btn-section>div {
        display: table-cell;
        padding: 5px;
    }
}

.hide {
    display: none;
}

.dialog {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .3);
    z-index: 99;
    display: none;
}

.dialog .dialog-wraper {
    display: flex;
    align-items: center;
    height: 100%;
    width: 100%;
}

.dialog .dialog-container {
    width: 50%;
    max-height: 90%;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .4);
    margin: auto;
    display: flex;
    flex-direction: column;
}

.dialog .dialog-container p {
    margin-top: 0;
    text-align: justify;
    font-size: 16px;
}

.dialog .dialog-head {
    position: relative;
    padding: 25px;
    background-color: #1784e6;
    color: #fff;
    text-align: center;
}

.dialog .dialog-title {
    margin: 15px 0 0 0;
    font-weight: 400;
}

.dialog a.close {
    position: absolute;
    right: 12px;
    top: 12px;
    color: #004d92;
    cursor: pointer;
    font-size: 20px;
}

.dialog a.close:hover {
    color: #fff;
}

.dialog .dialog-body {
    padding: 20px 35px;
    height: 100%;
    line-height: 22px;
    overflow-y: auto;
}

.popup-list {
    margin: 15px 0;
    padding: 0;
}

.popup-list>li {
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    min-height: 50px;
}

.popup-list>li .bullet-image {
    min-width: 50px;
    margin-right: 25px
}

.popup-list>li .bullet-image img {
    max-width: 100%;
}

.popup-list>li p {
    margin: 0;
}

@media screen and (max-width: 1160px) {
    .dialog .dialog-container {
        width: 70%;
    }
}

@media screen and (max-width: 767px) {
    .dialog .dialog-container {
        width: 90%;
    }
    .dialog .dialog-body {
        padding: 20px;
    }
    .dialog .dialog-head {
        padding: 15px 20px;
    }
}

@media screen and (max-width: 520px) {
    .popup-list>li {
        flex-direction: column;
        padding: 15px;
        background-color: #f7f7f7;
    }
    .popup-list>li .bullet-image {
        margin-bottom: 25px;
        margin-right: 0;
    }
}


/* dialog */

.or-text {
    padding: 15px 0;
    color: #333;
    text-align: center;
}

.or-text span {
    position: relative;
    display: block;
    margin: auto;
    font-size: 13px;
    font-weight: 600;
    background-color: #f3f3f3;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
}

.or-text span:before {
    content: "";
    height: 1px;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 100%;
    background-color: #f3f3f3;
}

.or-text span:after {
    content: "";
    height: 1px;
    width: 100%;
    position: absolute;
    top: 50%;
    right: 100%;
    background-color: #f3f3f3;
}

.alert_div ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    text-align: left;
}

.alert-sm {
    padding: .5rem .75rem;
}

.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}

.alert-info {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}


/*.close {*/


/*float: right;*/


/*font-size: 1.5rem;*/


/*font-weight: 700;*/


/*line-height: 1;*/


/*color: #000;*/


/*text-shadow: 0 1px 0 #fff;*/


/*opacity: .5;*/


/*}*/

.close:hover {
    color: #000;
    text-decoration: none;
}


/*button.close {*/


/*cursor: pointer;*/


/*padding: 0;*/


/*background-color: transparent;*/


/*border: 0;*/


/*-webkit-appearance: none;*/


/*-moz-appearance: none;*/


/*appearance: none;*/


/*}*/

.alert-dismissible .close {
    position: absolute;
    top: 0;
    right: 0;
    padding: .75rem 1.25rem;
    color: inherit;
}

.alert_msg {
    margin: 0;
    padding: 0;
    list-style: none;
}

.close:not(:disabled):not(.disabled):focus,
.close:not(:disabled):not(.disabled):hover {
    opacity: .75;
}

.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}

button.close {
    cursor: pointer;
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}